div.top-menu
{
	text-align: right;
	width: 980px;
	background-color: #434868;
	color: white;
	font-size: 8pt;
	padding: 0px 10px;
	line-height: 18px;
}
div.top-menu a
{
	color: white;
	text-decoration: none;
	font-size: 8pt;
}
div.top-menu span#phone { color: #DDD; }

div#sidebar_menu
{

/*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#5c97bb ',GradientType=0 );
	background-image: -ms-linear-gradient(top, #f0f9ff 0%, #5c97bb  200%);
	background-image: -moz-linear-gradient(top, #f0f9ff 0%, #5c97bb  200%);
	background-image: -o-linear-gradient(top, #f0f9ff 0%, #5c97bb  200%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f0f9ff), color-stop(2, #5c97bb ));
	background-image: -webkit-linear-gradient(top, #f0f9ff 0%, #5c97bb  200%);
	background-image: linear-gradient(to bottom, #f0f9ff 0%, #5c97bb  200%);  display: inline-block;
*/

	background-color: rgb(67, 72, 104);
        background: -moz-linear-gradient(top, rgba(67,72,104,1) 0%, rgba(110,115,145,1) 50%, rgba(67,72,104,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(67,72,104,1)), color-stop(50%,rgba(110,115,145,1)),color-stop(100%,rgba(67,72,104,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgba(67,72,104,1) 0%,rgba(110,115,145,1) 50%,rgba(67,72,104,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgba(67,72,104,1) 0%,rgba(110,115,145,1) 50%,rgba(67,72,104,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgba(67,72,104,1) 0%,rgba(110,115,145,1) 50%,rgba(67,72,104,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom, rgba(67,72,104,1) 0%,rgba(110,115,145,1) 50%,rgba(67,72,104,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5def2', endColorstr='#c5def2',GradientType=0 ); /* IE6-9 */

  width: 1000px;
  height: 30px;
  font-size: 10pt;
  font-family: sans-serif;
}

div#sidebar_menu a, div#sidebar_menu span {
	display: block;
	text-decoration: none;
	color: white;
	padding: 4px 0px 2px;
}

div#sidebar_menu > ul > li {
	width: 246px;
}

div#sidebar_menu ul {
	list-style-type: none;
	padding-left: 0px;
	margin: 0;
}

div#sidebar_menu ul.menu
{
	padding-left: 0px;
}

div#sidebar_menu > ul > li span, div#sidebar_menu > ul > li > a
{
	text-align: center;
	color: white; /* #3a4e9b; */
	font-weight: bold;
}

span.dropdown
{
	z-index: 10;
}

div#sidebar_menu > ul li.submenuItem span
{
	text-align: left;
	padding: 0px 15px 0px 15px;
}

/* div#sidebar_menu > ul > li:hover:after,
div#sidebar_menu > ul > li:active:after
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 6px;
	content: ' ';
	background-color: #8b9ad8;
	z-index: 999;
} */

div#sidebar_menu li {
	float: left;
	position: relative;
	text-align: left;
	padding: 4px 0px;
	margin-left: 0px;
}

div#sidebar_menu ul.submenu {
	display: none;
	position: absolute;
	top: 25px;
	background-color: rgb(67,72,104);
	z-index: 1;
}

div#sidebar_menu ul.submenu li {
	text-align: left;
}

div#sidebar_menu > ul.menu > li:hover,
div#sidebar_menu > ul.menu > li:active
{
	background-color: rgb(67,72,104);
}

div#sidebar_menu li:hover ul.submenu a:hover,
div#sidebar_menu li:active ul.submenu a:hover
{
	text-decoration: underline;
}

div#sidebar_menu li:hover ul.submenu,
div#sidebar_menu li:active ul.submenu
{
	display: block;
	border: 2px solid rgb(67,72,104);
}

div#sidebar_menu li.menuItem.PRODUCTS.SERVICES ul.submenu
{
	width: 125px;
	padding-left: 20px;
	padding-right: 40px;
}

div#sidebar_menu li.menuItem.HELPFUL.INFORMATION ul.submenu
{
	width: 125px;
	padding-left: 20px;
	padding-right: 40px;
}

div#sidebar_menu li.menuItem.ABOUT ul.submenu
{
	width: 155px;
	padding-left: 10px;
	padding-right: 20px;
}

div#sidebar_menu ul.submenu li.left, div#sidebar_menu ul.submenu li.middle, div#sidebar_menu ul.submenu li.right 
{
	display: inline-block;
	width: 220px;
}

ul.submenu span
{
	font-weight: bold;
	text-transform:uppercase;
}

